/* styles for home page */
@import url("slider.css");

.headerRow {
	height: 251px;
}

.twocols {
	width: 975px;
}

.maincol {
	width: 945px;
	padding: 0 15px;
}

/*
.buttons {
	float: left;
	margin-top: 20px;
}

.buttonItem {
	float: left;
}

.menuFooter,
.footerRow {
	padding-left: 30px;
}


*+html .menuFooter {
	padding: 0 475px 0 0;
}

* html .menuFooter {
	padding: 0 475px 0 0;
}
*/

.tx-nezzocalendar-pi1 {
	float: left;
	width: 305px;
	margin-bottom: 45px;
}

.tx-nezzocalendar-pi1 h2 {
	margin-top: 0;
}

.tx-nezzocalendar-pi1 .latestViewEventItem-odd,
.tx-nezzocalendar-pi1 .latestViewEventItem-even {
	border-bottom: 1px solid #223f93;
}

#c373 .csc-header {
	display: none;
}